<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" type="text/css" href="css/merchant_animate.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="css/merchant_fluid.css">
<link rel="stylesheet" type="text/css" href="css/merchant_style.css">
<link rel="stylesheet" type="text/css" href="css/merchant_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />


     <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/merchant_script.js"></script>
<script src="js/merchant_wow.js"></script>
<script src="js/merchant_script_scroll.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="merchant_about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="merchant_privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="merchant_tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="merchant_faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</a></div>
  </nav>
  <a href="#">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
  <div class="sub_nav">
	<ul>
       <li><a href="index.html" class="anchor_btn trans"><div class="login consumer  trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender active trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
     </ul>
   </div>
</header>

<section id="experience">


    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-red wow fadeInLeft_arrow_2 "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-red wow fadeInLeft_arrow_2 "></div>
  
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
  	<div id="category-list"><img src="images/category/entertainment.png"/></div>
  </div>
  
  <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">

	<h2>Give <span>LazyPay</span> a try</h2>
    <h4>
 
Let your customers buy what they want, anytime they want. Leave the rest to us.</h4>

    <div class="slider">
      <div class="your-class">
        <div>
          <div data-trigger="entertainment" class="slider_icon"><img class="grey_icon deactive trans" src="images/entertainment_icon.png" /> <img class="pink_icon active trans" src="images/entertainment_icon_pink.png" /></div>	
          Entertainment
        </div>
        
        <div>
          <div data-trigger="travel" class="slider_icon"><img class="grey_icon trans" src="images/travel_icon.png" /> <img class="pink_icon trans" src="images/travel_icon_pink.png" /></div>
          Travel
        </div>
        
        <div>
          <div data-trigger="grocery" class="slider_icon"><img class="grey_icon trans" src="images/grocery_icon.png" /> <img class="pink_icon trans" src="images/grocery_icon_pink.png" /></div>
          Grocery
        </div>
        
        <div>
          <div data-trigger="utilities" class="slider_icon"><img class="grey_icon trans" src="images/utilities_icon.png" /> <img class="pink_icon trans" src="images/utilities_icon_pink.png" /></div>
          Utilities
        </div>
        
        <div>
          <div data-trigger="services" class="slider_icon"><img class="grey_icon trans" src="images/services_icon.png" /> <img class="pink_icon trans" src="images/services_icon_pink.png" /></div>
          Services
        </div>
        <div>
          <div data-trigger="entertainment" class="slider_icon"><img class="grey_icon trans" src="images/entertainment_icon.png" /> <img class="pink_icon trans" src="images/entertainment_icon_pink.png" /></div>	
          Entertainment
        </div>
        
        <div>
          <div data-trigger="travel" class="slider_icon"><img class="grey_icon trans" src="images/travel_icon.png" /> <img class="pink_icon trans" src="images/travel_icon_pink.png" /></div>
          Travel
        </div>
        
       </div>
        
    </div>
  </div>
 
  
</section>

<section id="benefits" class="stick_con">
  <div class="col-lg-3 col-md-4 col-sm-12 col-xs-12">
 <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow_2"></div>
   <h2 class="wow fadeInLeft has">Benefits We Offer</h2>
    
    <ul class="benefits_list"><li> With all this, we let you focus on your business while we take care of the payments.

</li>	


</ul>
  </div>
  <div class="col-lg-9 col-md-8 col-sm-12 col-xs-12">
    <ul class="brand_list trans">
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/costumer_exp_icon.png" /></div>
            <h3>Enhanced Customer Experience</h3>

      <div class="steps_desc">With a faster 4-keystroke checkout process, customers are bound to find the process much easier.

</div>
      </li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/drop_rate_icon.png" /></div>
            <h3>Reduced Dropout Rate</h3>

      <div class="steps_desc">With Lazypay, a transaction gets completed in just 2 steps as compared to 6-8 steps in traditional modes of payment. Lesser steps, lower dropouts.
</div>
      </li>
      
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/scalibility_icon.png" /></div>
            <h3>Scalability & Availability </h3>

      <div class="steps_desc">With a cloud based payment offering, scalability and availability are not concerns to be worried about.
</div>
      </li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/more_costumer_icon.png" /></div>
            <h3>More Customers</h3>

      <div class="steps_desc">With more than 5 million pre-approved customers and real time decision making capability, we continue to drive more footfalls to help you grow.
</div>
      </li>
      <li class="brand_list_li">
       <div class="step_image wow fadeInDown"><img src="images/reduced_cost_icon.png" /></div>
            <h3>Reduced Payment Costs</h3>

      <div class="steps_desc">With easier post payment feature of Lazypay, you will realize that your total costs are constantly coming down.

</div></li>
      <li class="brand_list_li">
        <div class="step_image wow fadeInDown"><img src="images/free_icon.png" /></div>
            <h3>Tension Free</h3>

      <div class="steps_desc">With automated refunds and transaction cancellation capability and simplified transaction processing, your operational costs are minimal. 
</div></li>
      
      
      
    
      
    </ul>
    <!--<div class="benefit_button"></div>-->
  </div>
</section>

<section id="steps">
<div class="row">
<h2 class="wow fadeInLeft">How to Integrate with LazyPay</h2>
<h5 class="wow fadeInLeft">This document covers everything you need to know about LazyPay from integration to error handling. LazyPay is designed to give both your business and the consumer peace of mind throughout the payment process.</h5>  
  
  <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2 "></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
  <div class="arrow-blue arrow_pos_6 arrow-red wow fadeInLeft_arrow_2 "></div>
 <div class="col-md-6">
    <p class="experience_p" style="display:none">Never miss out on the things you want!</p>
  </div>
  </div>

  <a href="#" class="lazy_pay_btn trans" >Download PDF</a>
</section>


<section id="invite">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="invite_box">
          <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
          <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow"></div>
          <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow_2"></div>
             
          <h2 class="wow fadeInLeft">Existing Merchants</h2>
          <p>So easy, you keep coming back.</p>
          <a href="#"><div class="lazy_pay_btn trans">sign in</div></a>
    </div>
   
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="invite_box" >
          <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
          <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow "></div>
          <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
          <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow_2"></div>
         
              <h2 class="wow fadeInLeft">New Merchants</h2>
              <p>We’ve got you covered, everyday.</p>
              <div class="lazy_pay_btn trans" id="merchant_form_popup">sign up</div>
    </div>
    
    
  </div>
</section>

<section id="testimonials" class="static-section">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <!--<div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Testimonials</h2>
      <p class="fadeInLeft wow">
      	<span class="testimonial_qoute_text">LazyPay is making headlines by changing the way you make payments</span>
        <span class="testimonial_qoute_name"> </span>
      
      </p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <ul class="testimonial_list">
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        		<div class="testimonial_text">Not very many payment gateway providers exhibit the professionalism, dedication and personalised service to their clients like Lazypay. It’s been great to work with LazyPay.</div>
        		<div class="testimonial_name"> - Rajesh</div>
            </div>
        </div>
        
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_text">Secure, reliable, helpful, caring, passionate and personal are just some of the words I use to describe Lazypay. They value me as their most important customer. What more can you ask for?</div>
                <div class="testimonial_name">- Bharat</div>
            </div>
        </div>
        
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_text">An exceptional payment gateway provider, LazyPay not only saves us time but money as well.</div>
                <div class="testimonial_name"> - Jigar</div>
			</div>
        </div>
      </li>
      
      
    </ul>
    
    <a href="merchant_testimonials.html"><div class="lazy_pay_btn trans" >More Testimonials </div></a>
  </div>
</section>

<section id="press" class="static-section">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <!--<div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <!--<div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>-->
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">LazyPay in the news</h2>
      <p class="fadeInLeft wow">
      	<span class="testimonial_qoute_text">An exceptional payment gateway provider, LazyPay not only saves time but money as well. </span>
        <span class="testimonial_qoute_name"></span>
      
      </p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <ul class="testimonial_list">
      <li>
      	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">PayWorld launches new products</div>
                <div class="testimonial_text"> Payments companies are offering innovative products such as instant credit and `shop now, pay later' schemes to stay ahead in the game</div>
                <div class="testimonial_date">09/05/2016</div>
                <div class="testimonial_link"><a href="http://articles.economictimes.indiatimes.com/2016-05-09/news/72959782_1_citrus-pay-merchant-customers" target="_blank">Read more</a></div>
			</div>
      </li>
      <li>
      	<div class="row">
        	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">The evolution of Citrus Pay</div>
                <div class="testimonial_text">when Citrus Pay was just a year old, its technology had no champions.</div>
                <div class="testimonial_date">03/05/2016</div>
                <div class="testimonial_link"><a href="http://yourstory.com/2016/05/citruspay/" target="_blank">Read more</a></div>
			</div>
        </div>
        </div>
      </li>
      <li>
      	<div class="row">
        	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="testimonial_head">Credit and 'shop now, pay later' plans as competition</div>
                <div class="testimonial_text">Payments companies are offering innovative products such as instant credit and 'shop now, pay later' schemes to stay ahead in the game</div>
                <div class="testimonial_date">07/05/2016</div>
                <div class="testimonial_link"><a href="http://brandequity.economictimes.indiatimes.com/news/business-of-brands/heres-how-payment-companies-are-trying-their-best-to-keep-customers-interested/52160782" target="_blank">Read more</a></div>
			</div>
        </div>
        </li>
      
      
      
    </ul>
    
    <div class="lazy_pay_btn trans" id="try_demo">More Articles</div>
  </div>
</section>

<section id="contact">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
    <div class="arrow-blue arrow-red arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow "></div>
    <div class="arrow-blue arrow-white arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2 "></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2 "></div>
  <img src="images/illus.png" class="wow fadeIn" /></div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
  <div class="contact_box">
  	
  
    <div class="wow fadeInUp">
        <h2>Contact Us</h2>
        <p class="icon_static"> <span><i class="fa fa-map-marker" aria-hidden="true"></i></span>3rd Floor,<br />
          Viraj Building, <br />
          Above HDFC Bank Branch,<br />
          SV Road, Khar (West), <br />
          Mumbai, 400052</p>
          <p class="icon_hover"><a href="tel:02067314111"><span><i class="fa fa-phone trans" aria-hidden="true"></i></span>020 - 67314111</a></p>
          <p class="icon_hover"><a href="mailto:wecare@lazypay.in?Subject=Hello%20again" target="_top"><span><i class="fa fa-envelope-o trans" aria-hidden="true"></i></span>wecare@lazypay.in</a> </p>
          
          <p class="icon_hover"><a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts"><span><i class="fa fa-facebook trans"></i></span>facebook.com/lazypay</a></p>
          
      </div>
  </div>
</div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="#experience" class="active">EXPERIENCE LAZYPAY</a></li>
    <li><a href="#benefits">Merchant Benefits</a></li>
    <li><a href="#steps">how TO INTEGRATE</a></li>
    <li><a href="#invite">MERCHANTS SIGN UP</a></li>
    <li><a href="#testimonials">Testimonials</a></li>
    <li><a href="#press">Press</a></li>
    <li><a href="#contact">contact</a></li>
  </ul>
</nav>
<div class="rotate_screen">
<div class="rotate_container">
<h1>Please rotate your device</h1>

<div class="rotae_image">

<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="512px" height="512px" viewBox="0 0 512 512" enable-background="new 0 0 512 512" xml:space="preserve">


<path d="M366.24,82.96c0-18.202-14.758-32.96-32.96-32.96H176.72c-18.202,0-32.96,14.758-32.96,32.96v346.08

	c0,18.202,14.758,32.96,32.96,32.96h156.56c18.202,0,32.96-14.758,32.96-32.96V82.96z M238.653,87.08h32.959

	c2.277,0,4.12,1.845,4.12,4.12c0,2.275-1.843,4.12-4.12,4.12h-32.959c-2.275,0-4.12-1.845-4.12-4.12

	C234.533,88.925,236.378,87.08,238.653,87.08z M253.761,442.494c-9.101,0-16.486-7.379-16.486-16.479

	c0-9.102,7.385-16.48,16.486-16.48c9.101,0,16.472,7.379,16.472,16.48C270.233,435.115,262.862,442.494,253.761,442.494z

	 M345.64,396.08H164.36V120.04h181.28V396.08z" fill="white"></path>

</svg>



</div>
</div>
</div>


<div class="how_it_pop_bg" id="press_pop">

<div class="how_it_pop_cont">


<h1>Press Article</h1>

<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>

</div>
<div class="pop_close">X</div>
</div>


<div class="how_it_pop_bg" id="signup_pop">

    <div class="how_it_pop_cont">
        <form  role="form">
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                      	<div class="company-drop-arrow"></div>
            	<select>
                	<option>Organisation Name</option>
                    <option>Please see//</option>
                    <option>Gmail</option>
					<option>facebook</option>
                    <option>Lazypay</option>
                </select>
            
              <!--<div id="drop_down" class="trans"> <h6>Organisation Name</h6> <span></span>
            	<ul>
                	<li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                </ul>
              </div>-->
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                      	<div class="company-drop-arrow"></div>
            	<select>
                	<option>Nature of business</option>
                    <option>Addvertisement</option>
                    <option>Mail service</option>
					<option>Socail media</option>
                    <option>Credits</option>
                </select>
            
              <!--<div id="drop_down" class="trans"> <h6>Nature of business</h6> <span></span>
            	<ul>
                	<li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                </ul>
              </div>-->
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="email" class="form-control" id="email" placeholder="Name" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Name'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"> 
              <input type="password" class="form-control" id="pwd"  placeholder="Email ID" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email ID'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="email" class="form-control" id="email" placeholder="Mobile Number" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Mobile Number'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"> 
              <input type="password" class="form-control" id="pwd"  placeholder="Corporate Address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Corporate Address'" >
            </div>
          </div>
          
          <div class="form-group"> 
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="submit" value="Submit" class="btn btn-default">
            </div>
          </div>
        </form>    
	 </div>
     
    <div class="pop_close">X</div>

</div>


</body>

<script>
$(document).ready(function(e) {
	
	$("#merchant_form_popup").click(function(){
		$("#signup_pop").fadeIn(200);
	});
	
	$("#signup_pop .pop_close").click(function(){
		$("#signup_pop").fadeOut(200);
	});	    
});


</script>

</html>
